body { font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; background-color: #f8f1de; background-repeat: no-repeat; }

p { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

td { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:link { color: #000; font-size: 12px; font-family: Arial, "Arno Pro Smbd SmText", Verdana, Helvetica, sans-serif; text-decoration: none; }

a:visited { color: #000; font-size: 12px; font-family: Arial, "Arno Pro Smbd SmText", Verdana, Helvetica, sans-serif; text-decoration: none; }

a:hover { color: #ff3100; font-size: 14px; font-family: Arial, "Arno Pro Smbd SmText", Verdana, Helvetica, sans-serif; }

a:active { color: #000; font-size: 14px; font-family: Arial, "Arno Pro Smbd SmText", Verdana, Helvetica, sans-serif; font-weight: bolder; }